BigPolynomial::BigCoefTerm Struct Reference

## Public Member Functions

bool | operator== (const BigCoefTerm &coefTerm) const

## Public Attributes

mpz_class | coef
vector< mpz_class > | term

## Detailed Description

Definition at line 62 of file BigPolynomial.h.

## Member Function Documentation

## operator==()

bool BigPolynomial::BigCoefTerm::operator== | ( | const BigCoefTerm & | coefTerm | ) | const

Definition at line 128 of file BigPolynomial.cpp.

## Member Data Documentation

## coef

mpz_class BigPolynomial::BigCoefTerm::coef

Definition at line 63 of file BigPolynomial.h.

## term

vector<mpz_class> BigPolynomial::BigCoefTerm::term

Definition at line 64 of file BigPolynomial.h.

The documentation for this struct was generated from the following files:

- src/BigPolynomial.h
- src/BigPolynomial.cpp